Descargar y habilitar Framework 3.5 para Movie Maker

Al instalar Movie Maker puede que te encuentres con un error común de instalación, ya que es un requisito fundamental tener instalado el Framework 3.5.

Por otra parte, es posible que ya tengamos instalado NET Framework 3.5 por defecto en nuestro sistema operativo Windows pero que no funcione, por lo tanto, vamos a resolver este problema con una serie de acciones para no encontrarnos con problemas a la hora de instalar el Windows Movie Maker.

Instalar FrameWork 3.5 paso a paso

1) Una vez hemos descargado el archivo FrameWork 3.5 lo ejecutamos, cuando se abre el cuadro de instalación clicamos en «Descargar e instalar esta característca».
 

paso 1 descargar e instalar framework

2) Una vez se haya instalado clicamos en «cerrar».

Paso 2 clic en cerrar cuadro

3) Una vez hayamos instalado el programa, accederemos al panel de control y clicamos en programas.

Paso 3 clic en programas en nuestro pc

4) A continuación, pinchamos en la opción que sale a mano izquierda que pone «Activar o desactivar las características de Windows».

paso 4 clic en activar o descativar

5) Por último, marcamos la opción «.NET Framework 3.5 (incluye .NET 2.0 y 3.0)» y aceptamos.

paso 5 clic en framework y aceptamos

🚩 Conclusión

Y listo! Ya debería de funcionar el Movie Maker una vez solucionado este pequeño inconveniente! Recordaros que la versión instalada es el .NET Framework 3.5. Cualquier duda que tengáis dejadla en los comentarios!

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *